[arch-commits] Commit in libetpan/repos (extra-i686 extra-i686/PKGBUILD)

andyrtr at archlinux.org andyrtr at archlinux.org
Fri Jul 3 16:46:40 EDT 2009


    Date: Friday, July 3, 2009 @ 16:46:40
  Author: andyrtr
Revision: 44749

Merged revisions 44748 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/libetpan/trunk

........
  r44748 | andyrtr | 2009-07-03 22:46:05 +0200 (Fr, 03 Jul 2009) | 2 lines
  
  upgpkg: libetpan 0.58-1
      new version 0.58
........

Modified:
  libetpan/repos/extra-i686/	(properties)
  libetpan/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)


Property changes on: libetpan/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /libetpan/trunk:1-15872
   + /libetpan/trunk:1-44748

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-07-03 20:46:05 UTC (rev 44748)
+++ extra-i686/PKGBUILD	2009-07-03 20:46:40 UTC (rev 44749)
@@ -2,21 +2,21 @@
 # Maintainer: Andreas Radke <andyrtr at archlinux.org>
 
 pkgname=libetpan
-pkgver=0.57
+pkgver=0.58
 pkgrel=1
 pkgdesc="a portable middleware for email access"
 arch=(i686 x86_64)
 url="http://www.etpan.org/"
 license=("custom:etpan")
-depends=('db>=4.7' 'libsasl>=2.1.22-7' 'curl>=7.18.2-1' 'expat>=2.0.1-1')
+depends=('db>=4.7' 'libsasl>=2.1.23' 'curl>=7.19.5' 'expat>=2.0.1-1')
 options=('!libtool')
 source=(http://downloads.sourceforge.net/sourceforge/${pkgname}/${pkgname}-${pkgver}.tar.gz)
-md5sums=('8ce8c6c071e81884a475b12b7f9a9cc0')
+md5sums=('bf20b5c0548f06b94bc588afdf5b3436')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
   # Fix detection of DB version
-  sed -e 's/db-4.4/db-4.7/g' -i configure
+  sed -e 's/db-4.4/db-4.7/g' -i configure || return 1
   ./configure --prefix=/usr --disable-static
   make || return 1
   make DESTDIR=${startdir}/pkg install



More information about the arch-commits mailing list